TACT(1)

NAZWA
tac - połącz i wypisz pliki odwrócone

SKŁADNIA

tac [-br] [-s separator] [--before] [--regex]
    [--separator=łańcuch] [--help] [--version] [plik...]

OPIS
Dokumentacja niniejsza nie jest już utrzymywana i może być niedokładna lub niekompletna. Autorytatywnym źródłem jest obecnie dokumentacja Texinfo. Dostęp do niej uzyskasz wpisując w wierszu poleceń:
    pinfo tac
lub
    info tac.

Ta strona podręcznika opisuje polecenie tac w wersji GNU.

tac kopiuje na standardowe wyjście każdy podany plik, lub standardowe wejście jeśli nie podano żadnego lub napotkano nazwę pliku '-', odwracając w każdym z nich porządek rekordów. Rekordy oddzielone są wystąpieniami pewnego łańcucha, lub nową linią jeśli nie podano żadnego. Domyślnie w pliku łańcuch separujący występuje za rekordem, który rozgranicza.

OPCJE

-b, --before
    Separator występuje przed rekordem (jest dołączony do początku rekordu).

-r, --regex
    Separator jest wyrażeniem regularnym. Użytkownicy `tac' w systemach MS-DOS/MS-Windows powinni zwrócić uwagę na fakt, że z powodu czytania przez `tac' plików w trybie binarnym, każda linia pliku tekstowego może kończyć się parą CR/LF zamiast uniksowego LF.

-s łańcuch, --separator=łańcuch
    Używa łańcucha jako separatora rekordów.

--help
    Wyświetla informację o stosowaniu programu i dostępnych opcjach, kończy pracę.

--version
    Wyświetla numer wersji programu i kończy pracę.

ZGŁASZANIE BŁĘDÓW
Błędy proszę zgłaszać, w jęz. ang., do <bug-textutils@gnu.org>.

COPYRIGHT
Copyright © 1999 Free Software Foundation, Inc.
This is free software; see the source for copying conditions. There is NO warranty; not even for MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.

ZOBACZ TAKŻE
cat(1), nl(1), od(1), textutils(1).

OD TŁUMACZA
Zaktualizowano i poszerzono wg dokumentacji Texinfo dla narzędzi tekstowych GNU wersji 2.0.